<?xml version="1.0"?>
<project
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
	xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.itgarden</groupId>
		<artifactId>qicheng</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<artifactId>qicheng-qatest</artifactId>
	<name>qicheng-qatest</name>
	<url>http://maven.apache.org</url>
	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>
	<dependencies>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-context</artifactId>
		</dependency>
		<dependency>
			<groupId>com.itgarden</groupId>
			<artifactId>qcservice-client</artifactId>
		</dependency>
		<dependency>
			<groupId>com.itgarden</groupId>
			<artifactId>qcservice-common</artifactId>
		</dependency>
		<dependency>
			<groupId>com.itgarden</groupId>
			<artifactId>qicheng-dal</artifactId>
		</dependency>
		<dependency>
			<groupId>com.itgarden</groupId>
			<artifactId>qicheng-call</artifactId>
			<exclusions>
				<exclusion>
					<groupId>org.springframework</groupId>
					<artifactId>spring</artifactId>
				</exclusion>
			</exclusions>
		</dependency>
	</dependencies>
</project>
